BANK KALTENG - Feature #600

TM to Payroll (Bekal Cuti Besar)
11/30/2021 10:58 AM - Mega Yunita

Status: Closed Start date: 12/07/2021
Priority: Immediate Due date: 01/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Developer and team,

Mohon bantuannya untuk membuat figur :
Bekal Cuti Besar

Uang Cuti Besar didapat sebanyak 3x Base yang berasal dari :
- Gaji pokok

- Tunjangan jabatan

- Tunjangan kesejahteraan

dengan ketentuan :

1. Jatah Uang Cuti Besar didapat setiap 5 tahun sekali sejak menjadi pegawai tetap.

2. Jatah cuti besar sebanyak 3 bulan dengan ketentuan jumlah hari kalender.
3. Jatah cuti besar dapat diambil pada rentang waktu antara Januari s/d April.
4. Jumlah hari untuk Cuti besar min 10 hari kalender, termasuk Sabtu dan Minggu.
5. Pembayaran uang cuti besar didapat saat jumlah akumulasi cuti minimal 10 hari.

Semoga dapat dipahami dan dapat dimengerti,

Terimakasih

History

#1 - 12/13/2021 11:42 AM - Kezia Pawitra Yulianti
- Due date set to 12/24/2021
- Status changed from New to Assigned

- Priority changed from High to Immediate

#2 - 01/11/2022 09:45 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

mba yaya untuk Bekal Cuti Besar
- tolong dibuatkan di genparam untuk wagetype base
- tolong dibuatkan contoh perhitungan di dalam excel berserta contoh data employeelD

#3 - 01/11/2022 02:56 PM - Kezia Pawitra Yulianti
- Due date changed from 12/24/2021 to 01/14/2022

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Dear Azid,
berikut ya genparam nya CHRTMTOPY_BEKALCUTIBESAR

Untuk excel perhitungan, nanti di bantu ama mega ya

Tks

#4 - 01/19/2022 10:07 AM - Anonymous
- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty
#5 - 01/19/2022 10:51 AM - Mega Yunita
Untuk Cuti Besar:
PHRPYTMTOPYVAR

Variant : 0004
VariantDesc : Bekal Cuti Besar

PHRPYTMTOPY

Variant : 0004

Figure : C_BekalCutiBesar
FieldTarget : AdditionalField2

Figure baru :
PHRPYTMTOPY

Figure : C_AbsType
Variant : 0004

FieldTarget : AbsenceType
FieldReference : ABSTYP

#6 - 01/26/2022 04:54 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing
Fixing :
1. Add ditable PCMEPGENPARAM : sesuai excel terlampir

2. Update table PHRPYTMTOPY, PHRPYTMTOPYVAR, SDATATABLEFIELD, SDATAFIELDREF, SDATAFIELDREFTXT : sesuai excel terlampir
3. Add API1 & API2 - bin : MinovalS.MinovaES.Implementation.BKT.Business. TMToPYVar1.dll

#7 - 01/26/2022 04:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#8 - 04/11/2022 05:02 PM - Mega Yunita
- Status changed from QA Test to Closed

07/05/2025 22


http://www.tcpdf.org

